@charset "utf-8";

@charset "utf-8";


@font-face {
    font-family: 'ITCLubalinGraphRegular';
    src: url('fuentes/lubalgraboo-webfont.eot');
    src: url('fuentes/lubalgraboo-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/lubalgraboo-webfont.woff') format('woff'),
         url('fuentes/lubalgraboo-webfont.ttf') format('truetype'),
         url('fuentes/lubalgraboo-webfont.svg#ITCLubalinGraphRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family:"helveticacdbd";
	src: url("fuentes/helveticacdbd.eot");
	src: url("fuentes/helveticacdbd.eot?#iefix") format("embedded-opentype"),
	     url("fuentes/helveticacdbd.woff") format("woff"),
	     url("fuentes/helveticacdbd.ttf") format("truetype"),
	     url("fuentes/helveticacdbd.svg#helveticacdbd") format("svg");
}


.telefono {
 font-family: 'helveticacdbd';
	font-size: 12px;
	color: #FFFFFF;

}

A.menu{
	font-family: 'helveticacdbd';
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:normal;
	text-transform: uppercase;
}
A.menu:VISITED {
	text-decoration: none;
}
A.menu:HOVER {
	text-decoration: underline;

}

.titulos {
 font-family: 'helveticacdbd';
	font-size: 22x;
	color: #813E9B;

}
.textos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
}
.titulo-noticias {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #813E9B;
}
.titulo-noticias-negro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
}
.fecha-noticias {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
}
.fotoizquierda {
	padding: 5px;
	float: left;
	border: 1px solid #CCCCCC;
	margin-right: 15px;
	margin-bottom: 15px;
}


.textosmorados {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #813E9B;
}
.titulosmini {
	font-family: 'helveticacdbd', Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #813E9B;
}

.textospie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #888888;
}
.textospiemorado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #813E9B;
}
.tablapublicaciones {
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin-right: 0px;
	margin-bottom: 0px;
}
.titulopublicaciones {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.textosjustificados {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	text-align: justify;
}
A.descarga{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;

}
A.descarga:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
}
A.descarga:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	color: #813E9B;
	text-decoration: underline;

}

a.letras{
	height: 26px;
	width:26px;
	display:inline-block;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:18px;
	padding:0 0 0 0;
	margin:8px 0 0 0;
	text-align:center;
	background-image: url('centro-investigacion-estudios-republicanos/fondoletras.jpg');
	background-repeat: no-repeat;
}
a.letras:hover{
	text-decoration:none;
	background: url('centro-investigacion-estudios-republicanos/fondoletras.jpg') no-repeat 0px -26px ;
}
.camposform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	background-image: url(centro-investigacion-estudios-republicanos/fondoform.jpg);
	height: 19px;
	width: 240px;
	border: 1px solid #CCCCCC;
}
.camposformbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	background-image: url(centro-investigacion-estudios-republicanos/fondoform.jpg);
	height: 19px;
	width: 300px;
	border: 1px solid #CCCCCC;
}
.camposformtextarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	height: 60px;
	width: 500px;
	border: 1px solid #CCCCCC;
}
.camposformmed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	background-image: url(centro-investigacion-estudios-republicanos/fondoform.jpg);
	height: 19px;
	width: 175px;
	border: 1px solid #CCCCCC;
}
.camposformmini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	background-image: url(centro-investigacion-estudios-republicanos/fondoform.jpg);
	height: 19px;
	width: 50px;
	border: 1px solid #CCCCCC;
}
a.enlaceforo{
	height: 30px;
	width:680px;
	display:inline-block;
	color:#813E9B;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:18px;
	padding:10px 0 0 10px;
	margin:0 0 10px 0;
	background-image: url('centro-investigacion-estudios-republicanos/fondo-boton-foro.jpg');
	background-repeat: no-repeat;
}
a.enlaceforo:hover{
	text-decoration:none;
	background: url('centro-investigacion-estudios-republicanos/fondo-boton-foro.jpg') no-repeat 0px -40px ;
	color:#ffffff;
}.textosnegro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
}
.numerovotospositivo {
	height: 24px;
	width: 24px;
	border: 2px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #009900;
}



A.enlacepost{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #813E9B;
	text-decoration: none;

}
A.enlacepost:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #813E9B;
	text-decoration: none;
}
A.enlacepost:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #813E9B;
	text-decoration: underline;
}
A.enlacepaginado{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-decoration: none;

}
A.enlacepaginado:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-decoration: none;
}
A.enlacepaginado:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #813E9B;
	text-decoration: underline;

}.numerovotosnegativo {
	height: 24px;
	width: 24px;
	border: 2px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CC0000;
}
.textoscomentarios {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999999;
}
A.enlaceexterno{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #813E9B;
	text-decoration: none;

}
A.enlaceexterno:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #813E9B;
	text-decoration: none;
}
A.enlaceexterno:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #813E9B;
	text-decoration: underline;

}.tablapestanas {
	height: 31px;
	width: 444px;
}

.tablapestanas2 {
	height: 31px;
	width: 555px;
}
A.enlaceblanco{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;

}
A.enlaceblanco:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
}
A.enlaceblanco:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: underline;

}
a.masinfo{
	height: 20px;
	width:91px;
	display:inline-block;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:14px;
	padding:0 0 0 0;
	margin:0 0 0 0;
	text-align:center;
	background-image: url('centro-investigacion-estudios-republicanos/masinfo.gif');
	background-repeat: no-repeat;
}
a.masinfo:hover{
	text-decoration:none;
	color:#813E9B;
	background: url('centro-investigacion-estudios-republicanos/masinfo.gif') no-repeat 0px -20px ;
}.bordeinf {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.bordeinfder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-color: #CCCCCC;
	border-right-style: solid;
}
A.enlacemorado{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #813E9B;
	text-decoration: underline;

}
A.enlacemorado:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	color: #813E9B;
	text-decoration: underline;
}
A.enlacemorado:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;

}.textosfirma {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A0A0A0;
}

A.alojamientoweb{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A0A0A0;
	text-decoration: none;

}
A.alojamientoweb:VISITED {

	color: #A0A0A0;
	text-decoration: none;
}
A.alojamientoweb:HOVER {

	color: #813E9B;
	text-decoration: underline;

}
